# Finnish messages for seahorse
# Copyright (C) 2000-2009 Free Software Foundation, Inc.
# Jarmo Kielosto <jarmoki@kolumbus.fi>, 2000.
# Tommi Vainikainen <thv@iki.fi>, 2008-2011.
# Ilkka Tuohela <hile@iki.fi>, 2004-2009.
# Jani Välimaa <jani.valimaa@gmail.com>, 2009.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: seahorse\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:01+0200\n"
"PO-Revision-Date: 2015-10-07 16:57+0300\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <gnome-fi-laatu@lists.sourceforge.net>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../libcryptui/cryptui.c:335
msgid "Create or import a key"
msgstr "Luo tai tuo avain"

#. first of the group
#: ../libcryptui/cryptui-key-chooser.c:233
msgid "Use passphrase only"
msgstr "Käytä vain tunnuslausetta"
